Page MenuHomePhabricator

Fully populate local_user_id and global_user_id fields in Beta
Closed, ResolvedPublic1 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 8:17 PM
Mattflaschen-WMF renamed this task from Populate local_user_id and global_user_id fields in Beta to Fully populate local_user_id and global_user_id fields in Beta.
kaldari set the point value for this task to 1.Oct 27 2016, 5:07 PM
DannyH triaged this task as Normal priority.
Niharika claimed this task.Nov 14 2016, 4:25 PM
Niharika moved this task from Ready to Needs Review/Feedback on the Community-Tech-Sprint board.
Niharika added a subscriber: Niharika.

This finished running. I didn't time it exactly (stupid thing!) but it took roughly about two and a half minutes to run:

niharika29@deployment-tin:~$ mwscript extensions/CentralAuth/maintenance/populateLocalAndGlobalIds.php --wiki=enwiki
Updated 10 records. Last user: 14858; Wiki: aawiki 
Updated 60 records. Last user: 21878; Wiki: arwiki 
Updated 100 records. Last user: 19600; Wiki: cawiki 
Updated 37 records. Last user: 21976; Wiki: cawiki 
Updated 100 records. Last user: 360; Wiki: commonswiki 
Updated 100 records. Last user: 1125; Wiki: commonswiki 
Updated 100 records. Last user: 3989; Wiki: commonswiki 
Updated 100 records. Last user: 4260; Wiki: commonswiki 
Updated 100 records. Last user: 4602; Wiki: commonswiki 
Updated 100 records. Last user: 5116; Wiki: commonswiki 
Updated 100 records. Last user: 5407; Wiki: commonswiki 
Updated 100 records. Last user: 5977; Wiki: commonswiki 
Updated 100 records. Last user: 6577; Wiki: commonswiki 
Updated 100 records. Last user: 7276; Wiki: commonswiki 
Updated 100 records. Last user: 9169; Wiki: commonswiki 
Updated 100 records. Last user: 10741; Wiki: commonswiki 
Updated 100 records. Last user: 12635; Wiki: commonswiki 
Updated 100 records. Last user: 15154; Wiki: commonswiki 
Updated 100 records. Last user: 18147; Wiki: commonswiki 
Updated 74 records. Last user: 21989; Wiki: commonswiki 
Updated 100 records. Last user: 129; Wiki: deploymentwiki 
Updated 100 records. Last user: 328; Wiki: deploymentwiki 
Updated 100 records. Last user: 3368; Wiki: deploymentwiki 
Updated 100 records. Last user: 3528; Wiki: deploymentwiki 
Updated 100 records. Last user: 4094; Wiki: deploymentwiki 
Updated 100 records. Last user: 4769; Wiki: deploymentwiki 
Updated 100 records. Last user: 4968; Wiki: deploymentwiki 
Updated 100 records. Last user: 6536; Wiki: deploymentwiki 
Updated 100 records. Last user: 9134; Wiki: deploymentwiki 
Updated 100 records. Last user: 11055; Wiki: deploymentwiki 
Updated 100 records. Last user: 14748; Wiki: deploymentwiki 
Updated 100 records. Last user: 16101; Wiki: deploymentwiki 
Updated 100 records. Last user: 21761; Wiki: deploymentwiki 
Updated 16 records. Last user: 21994; Wiki: deploymentwiki 
Updated 100 records. Last user: 6641; Wiki: dewiki 
Updated 100 records. Last user: 9110; Wiki: dewiki 
Updated 100 records. Last user: 13957; Wiki: dewiki 
Updated 100 records. Last user: 16281; Wiki: dewiki 
Updated 100 records. Last user: 21815; Wiki: dewiki 
Updated 9 records. Last user: 21975; Wiki: dewiki 
Updated 24 records. Last user: 21878; Wiki: en_rtlwiki 
Updated 100 records. Last user: 366; Wiki: enwiki 
Updated 100 records. Last user: 766; Wiki: enwiki 
Updated 100 records. Last user: 1870; Wiki: enwiki 
Updated 100 records. Last user: 3220; Wiki: enwiki 
Updated 100 records. Last user: 3650; Wiki: enwiki 
Updated 100 records. Last user: 3922; Wiki: enwiki 
Updated 100 records. Last user: 4250; Wiki: enwiki 
Updated 100 records. Last user: 4668; Wiki: enwiki 
Updated 100 records. Last user: 5097; Wiki: enwiki 
Updated 100 records. Last user: 5505; Wiki: enwiki 
Updated 100 records. Last user: 5876; Wiki: enwiki 
Updated 100 records. Last user: 6146; Wiki: enwiki 
Updated 100 records. Last user: 6320; Wiki: enwiki 
Updated 100 records. Last user: 6481; Wiki: enwiki 
Updated 100 records. Last user: 6649; Wiki: enwiki 
Updated 100 records. Last user: 6838; Wiki: enwiki 
Updated 100 records. Last user: 6947; Wiki: enwiki 
Updated 100 records. Last user: 7059; Wiki: enwiki 
Updated 100 records. Last user: 7209; Wiki: enwiki 
Updated 100 records. Last user: 7374; Wiki: enwiki 
Updated 100 records. Last user: 7499; Wiki: enwiki 
Updated 100 records. Last user: 7622; Wiki: enwiki 
Updated 100 records. Last user: 7753; Wiki: enwiki 
Updated 100 records. Last user: 7887; Wiki: enwiki 
Updated 100 records. Last user: 8053; Wiki: enwiki 
Updated 100 records. Last user: 8182; Wiki: enwiki 
Updated 100 records. Last user: 8315; Wiki: enwiki 
Updated 100 records. Last user: 8443; Wiki: enwiki 
Updated 100 records. Last user: 8585; Wiki: enwiki 
Updated 100 records. Last user: 8741; Wiki: enwiki 
Updated 100 records. Last user: 8881; Wiki: enwiki 
Updated 100 records. Last user: 9004; Wiki: enwiki 
Updated 100 records. Last user: 9133; Wiki: enwiki 
Updated 100 records. Last user: 9254; Wiki: enwiki 
Updated 100 records. Last user: 9380; Wiki: enwiki 
Updated 100 records. Last user: 9518; Wiki: enwiki 
Updated 100 records. Last user: 9734; Wiki: enwiki 
Updated 100 records. Last user: 10000; Wiki: enwiki 
Updated 100 records. Last user: 10228; Wiki: enwiki 
Updated 100 records. Last user: 10447; Wiki: enwiki 
Updated 100 records. Last user: 10714; Wiki: enwiki 
Updated 100 records. Last user: 10992; Wiki: enwiki 
Updated 100 records. Last user: 11241; Wiki: enwiki 
Updated 100 records. Last user: 11407; Wiki: enwiki 
Updated 100 records. Last user: 11613; Wiki: enwiki 
Updated 100 records. Last user: 11786; Wiki: enwiki 
Updated 100 records. Last user: 11966; Wiki: enwiki 
Updated 100 records. Last user: 12162; Wiki: enwiki 
Updated 100 records. Last user: 12387; Wiki: enwiki 
Updated 100 records. Last user: 12660; Wiki: enwiki 
Updated 100 records. Last user: 12862; Wiki: enwiki 
Updated 100 records. Last user: 13358; Wiki: enwiki 
Updated 100 records. Last user: 13837; Wiki: enwiki 
Updated 100 records. Last user: 14051; Wiki: enwiki 
Updated 100 records. Last user: 14218; Wiki: enwiki 
Updated 100 records. Last user: 14386; Wiki: enwiki 
Updated 100 records. Last user: 14603; Wiki: enwiki 
Updated 100 records. Last user: 14784; Wiki: enwiki 
Updated 100 records. Last user: 15046; Wiki: enwiki 
Updated 100 records. Last user: 15248; Wiki: enwiki 
Updated 100 records. Last user: 15456; Wiki: enwiki 
Updated 100 records. Last user: 15669; Wiki: enwiki 
Updated 100 records. Last user: 15871; Wiki: enwiki 
Updated 100 records. Last user: 16029; Wiki: enwiki 
Updated 100 records. Last user: 16167; Wiki: enwiki 
Updated 100 records. Last user: 16296; Wiki: enwiki 
Updated 100 records. Last user: 16414; Wiki: enwiki 
Updated 100 records. Last user: 16521; Wiki: enwiki 
Updated 100 records. Last user: 16626; Wiki: enwiki 
Updated 100 records. Last user: 16736; Wiki: enwiki 
Updated 100 records. Last user: 16849; Wiki: enwiki 
Updated 100 records. Last user: 16959; Wiki: enwiki 
Updated 100 records. Last user: 17074; Wiki: enwiki 
Updated 100 records. Last user: 17186; Wiki: enwiki 
Updated 100 records. Last user: 17300; Wiki: enwiki 
Updated 100 records. Last user: 17419; Wiki: enwiki 
Updated 100 records. Last user: 17545; Wiki: enwiki 
Updated 100 records. Last user: 17666; Wiki: enwiki 
Updated 100 records. Last user: 17788; Wiki: enwiki 
Updated 100 records. Last user: 17894; Wiki: enwiki 
Updated 100 records. Last user: 18002; Wiki: enwiki 
Updated 100 records. Last user: 18106; Wiki: enwiki 
Updated 100 records. Last user: 18213; Wiki: enwiki 
Updated 100 records. Last user: 18319; Wiki: enwiki 
Updated 100 records. Last user: 18420; Wiki: enwiki 
Updated 100 records. Last user: 18523; Wiki: enwiki 
Updated 100 records. Last user: 18625; Wiki: enwiki 
Updated 100 records. Last user: 18786; Wiki: enwiki 
Updated 100 records. Last user: 18892; Wiki: enwiki 
Updated 100 records. Last user: 18996; Wiki: enwiki 
Updated 100 records. Last user: 19102; Wiki: enwiki 
Updated 100 records. Last user: 19206; Wiki: enwiki 
Updated 100 records. Last user: 19313; Wiki: enwiki 
Updated 100 records. Last user: 19419; Wiki: enwiki 
Updated 100 records. Last user: 19524; Wiki: enwiki 
Updated 100 records. Last user: 19633; Wiki: enwiki 
Updated 100 records. Last user: 19779; Wiki: enwiki 
Updated 100 records. Last user: 19887; Wiki: enwiki 
Updated 100 records. Last user: 19993; Wiki: enwiki 
Updated 100 records. Last user: 20099; Wiki: enwiki 
Updated 100 records. Last user: 20204; Wiki: enwiki 
Updated 100 records. Last user: 20308; Wiki: enwiki 
Updated 100 records. Last user: 20426; Wiki: enwiki 
Updated 100 records. Last user: 20538; Wiki: enwiki 
Updated 100 records. Last user: 20645; Wiki: enwiki 
Updated 100 records. Last user: 20750; Wiki: enwiki 
Updated 100 records. Last user: 20866; Wiki: enwiki 
Updated 100 records. Last user: 20974; Wiki: enwiki 
Updated 100 records. Last user: 21079; Wiki: enwiki 
Updated 100 records. Last user: 21190; Wiki: enwiki 
Updated 100 records. Last user: 21301; Wiki: enwiki 
Updated 100 records. Last user: 21401; Wiki: enwiki 
Updated 100 records. Last user: 21509; Wiki: enwiki 
Updated 100 records. Last user: 21648; Wiki: enwiki 
Updated 100 records. Last user: 21782; Wiki: enwiki 
Updated 100 records. Last user: 21915; Wiki: enwiki 
Updated 65 records. Last user: 21993; Wiki: enwiki 
Updated 100 records. Last user: 696; Wiki: enwikibooks 
Updated 100 records. Last user: 3686; Wiki: enwikibooks 
Updated 100 records. Last user: 4191; Wiki: enwikibooks 
Updated 100 records. Last user: 5018; Wiki: enwikibooks 
Updated 100 records. Last user: 5685; Wiki: enwikibooks 
Updated 100 records. Last user: 6789; Wiki: enwikibooks 
Updated 100 records. Last user: 9634; Wiki: enwikibooks 
Updated 100 records. Last user: 13952; Wiki: enwikibooks 
Updated 100 records. Last user: 16471; Wiki: enwikibooks 
Updated 39 records. Last user: 21594; Wiki: enwikibooks 
Updated 100 records. Last user: 5169; Wiki: enwikinews 
Updated 100 records. Last user: 7093; Wiki: enwikinews 
Updated 100 records. Last user: 9707; Wiki: enwikinews 
Updated 100 records. Last user: 13952; Wiki: enwikinews 
Updated 100 records. Last user: 16459; Wiki: enwikinews 
Updated 36 records. Last user: 19855; Wiki: enwikinews 
Updated 100 records. Last user: 5369; Wiki: enwikiquote 
Updated 100 records. Last user: 8394; Wiki: enwikiquote 
Updated 100 records. Last user: 11938; Wiki: enwikiquote 
Updated 100 records. Last user: 15711; Wiki: enwikiquote 
Updated 66 records. Last user: 20488; Wiki: enwikiquote 
Updated 100 records. Last user: 5038; Wiki: enwikisource 
Updated 100 records. Last user: 7611; Wiki: enwikisource 
Updated 100 records. Last user: 11169; Wiki: enwikisource 
Updated 100 records. Last user: 15329; Wiki: enwikisource 
Updated 96 records. Last user: 21739; Wiki: enwikisource 
Updated 100 records. Last user: 5444; Wiki: enwikiversity 
Updated 100 records. Last user: 8537; Wiki: enwikiversity 
Updated 100 records. Last user: 12079; Wiki: enwikiversity 
Updated 100 records. Last user: 15815; Wiki: enwikiversity 
Updated 64 records. Last user: 20488; Wiki: enwikiversity 
Updated 79 records. Last user: 21821; Wiki: enwikivoyage 
Updated 100 records. Last user: 1184; Wiki: enwiktionary 
Updated 100 records. Last user: 2543; Wiki: enwiktionary 
Updated 100 records. Last user: 5159; Wiki: enwiktionary 
Updated 100 records. Last user: 7830; Wiki: enwiktionary 
Updated 100 records. Last user: 11172; Wiki: enwiktionary 
Updated 100 records. Last user: 15449; Wiki: enwiktionary 
Updated 85 records. Last user: 20488; Wiki: enwiktionary 
Updated 54 records. Last user: 21562; Wiki: eowiki 
Updated 100 records. Last user: 9781; Wiki: eswiki 
Updated 100 records. Last user: 9967; Wiki: eswiki 
Updated 100 records. Last user: 10153; Wiki: eswiki 
Updated 100 records. Last user: 10410; Wiki: eswiki 
Updated 100 records. Last user: 10617; Wiki: eswiki 
Updated 100 records. Last user: 10802; Wiki: eswiki 
Updated 100 records. Last user: 11002; Wiki: eswiki 
Updated 100 records. Last user: 11195; Wiki: eswiki 
Updated 100 records. Last user: 11494; Wiki: eswiki 
Updated 100 records. Last user: 11832; Wiki: eswiki 
Updated 100 records. Last user: 12087; Wiki: eswiki 
Updated 100 records. Last user: 12298; Wiki: eswiki 
Updated 100 records. Last user: 12536; Wiki: eswiki 
Updated 100 records. Last user: 12707; Wiki: eswiki 
Updated 100 records. Last user: 12956; Wiki: eswiki 
Updated 100 records. Last user: 13120; Wiki: eswiki 
Updated 100 records. Last user: 13221; Wiki: eswiki 
Updated 100 records. Last user: 13328; Wiki: eswiki 
Updated 100 records. Last user: 13458; Wiki: eswiki 
Updated 100 records. Last user: 13559; Wiki: eswiki 
Updated 100 records. Last user: 13676; Wiki: eswiki 
Updated 100 records. Last user: 13880; Wiki: eswiki 
Updated 100 records. Last user: 14105; Wiki: eswiki 
Updated 100 records. Last user: 14470; Wiki: eswiki 
Updated 100 records. Last user: 14714; Wiki: eswiki 
Updated 100 records. Last user: 15099; Wiki: eswiki 
Updated 100 records. Last user: 15334; Wiki: eswiki 
Updated 100 records. Last user: 15584; Wiki: eswiki 
Updated 100 records. Last user: 15961; Wiki: eswiki 
Updated 100 records. Last user: 20036; Wiki: eswiki 
Updated 66 records. Last user: 21852; Wiki: eswiki 
Updated 54 records. Last user: 21806; Wiki: fawiki 
Updated 100 records. Last user: 21734; Wiki: hewiki 
Updated 1 records. Last user: 21821; Wiki: hewiki 
Updated 28 records. Last user: 21784; Wiki: hiwiki 
Updated 31 records. Last user: 21784; Wiki: jawiki 
Updated 41 records. Last user: 21804; Wiki: kowiki 
Updated 100 records. Last user: 5341; Wiki: loginwiki 
Updated 100 records. Last user: 6582; Wiki: loginwiki 
Updated 100 records. Last user: 7158; Wiki: loginwiki 
Updated 100 records. Last user: 8452; Wiki: loginwiki 
Updated 100 records. Last user: 8806; Wiki: loginwiki 
Updated 100 records. Last user: 9004; Wiki: loginwiki 
Updated 100 records. Last user: 9170; Wiki: loginwiki 
Updated 100 records. Last user: 9357; Wiki: loginwiki 
Updated 100 records. Last user: 9655; Wiki: loginwiki 
Updated 100 records. Last user: 10047; Wiki: loginwiki 
Updated 100 records. Last user: 10382; Wiki: loginwiki 
Updated 100 records. Last user: 10732; Wiki: loginwiki 
Updated 100 records. Last user: 11103; Wiki: loginwiki 
Updated 100 records. Last user: 11398; Wiki: loginwiki 
Updated 100 records. Last user: 11683; Wiki: loginwiki 
Updated 100 records. Last user: 11933; Wiki: loginwiki 
Updated 100 records. Last user: 12214; Wiki: loginwiki 
Updated 100 records. Last user: 12505; Wiki: loginwiki 
Updated 100 records. Last user: 12862; Wiki: loginwiki 
Updated 100 records. Last user: 13592; Wiki: loginwiki 
Updated 100 records. Last user: 13953; Wiki: loginwiki 
Updated 100 records. Last user: 14203; Wiki: loginwiki 
Updated 100 records. Last user: 14418; Wiki: loginwiki 
Updated 100 records. Last user: 14675; Wiki: loginwiki 
Updated 100 records. Last user: 14926; Wiki: loginwiki 
Updated 100 records. Last user: 15192; Wiki: loginwiki 
Updated 100 records. Last user: 15454; Wiki: loginwiki 
Updated 100 records. Last user: 15676; Wiki: loginwiki 
Updated 100 records. Last user: 15832; Wiki: loginwiki 
Updated 100 records. Last user: 15932; Wiki: loginwiki 
Updated 100 records. Last user: 16032; Wiki: loginwiki 
Updated 100 records. Last user: 16133; Wiki: loginwiki 
Updated 100 records. Last user: 16233; Wiki: loginwiki 
Updated 100 records. Last user: 16333; Wiki: loginwiki 
Updated 100 records. Last user: 16433; Wiki: loginwiki 
Updated 100 records. Last user: 16533; Wiki: loginwiki 
Updated 100 records. Last user: 16633; Wiki: loginwiki 
Updated 100 records. Last user: 16733; Wiki: loginwiki 
Updated 100 records. Last user: 16833; Wiki: loginwiki 
Updated 100 records. Last user: 16933; Wiki: loginwiki 
Updated 100 records. Last user: 17033; Wiki: loginwiki 
Updated 100 records. Last user: 17134; Wiki: loginwiki 
Updated 100 records. Last user: 17234; Wiki: loginwiki 
Updated 100 records. Last user: 17336; Wiki: loginwiki 
Updated 100 records. Last user: 17439; Wiki: loginwiki 
Updated 100 records. Last user: 17540; Wiki: loginwiki 
Updated 100 records. Last user: 17640; Wiki: loginwiki 
Updated 100 records. Last user: 17740; Wiki: loginwiki 
Updated 100 records. Last user: 17840; Wiki: loginwiki 
Updated 100 records. Last user: 17940; Wiki: loginwiki 
Updated 100 records. Last user: 18040; Wiki: loginwiki 
Updated 100 records. Last user: 18140; Wiki: loginwiki 
Updated 100 records. Last user: 18241; Wiki: loginwiki 
Updated 100 records. Last user: 18341; Wiki: loginwiki 
Updated 100 records. Last user: 18441; Wiki: loginwiki 
Updated 100 records. Last user: 18541; Wiki: loginwiki 
Updated 100 records. Last user: 18641; Wiki: loginwiki 
Updated 100 records. Last user: 18741; Wiki: loginwiki 
Updated 100 records. Last user: 18842; Wiki: loginwiki 
Updated 100 records. Last user: 18942; Wiki: loginwiki 
Updated 100 records. Last user: 19043; Wiki: loginwiki 
Updated 100 records. Last user: 19143; Wiki: loginwiki 
Updated 100 records. Last user: 19243; Wiki: loginwiki 
Updated 100 records. Last user: 19343; Wiki: loginwiki 
Updated 100 records. Last user: 19443; Wiki: loginwiki 
Updated 100 records. Last user: 19855; Wiki: loginwiki 
Updated 100 records. Last user: 19955; Wiki: loginwiki 
Updated 100 records. Last user: 20055; Wiki: loginwiki 
Updated 100 records. Last user: 20155; Wiki: loginwiki 
Updated 100 records. Last user: 20255; Wiki: loginwiki 
Updated 100 records. Last user: 20355; Wiki: loginwiki 
Updated 100 records. Last user: 20456; Wiki: loginwiki 
Updated 100 records. Last user: 20556; Wiki: loginwiki 
Updated 100 records. Last user: 20657; Wiki: loginwiki 
Updated 100 records. Last user: 20758; Wiki: loginwiki 
Updated 100 records. Last user: 20862; Wiki: loginwiki 
Updated 100 records. Last user: 20962; Wiki: loginwiki 
Updated 100 records. Last user: 21062; Wiki: loginwiki 
Updated 100 records. Last user: 21162; Wiki: loginwiki 
Updated 100 records. Last user: 21264; Wiki: loginwiki 
Updated 100 records. Last user: 21364; Wiki: loginwiki 
Updated 100 records. Last user: 21464; Wiki: loginwiki 
Updated 100 records. Last user: 21567; Wiki: loginwiki 
Updated 100 records. Last user: 21672; Wiki: loginwiki 
Updated 100 records. Last user: 21772; Wiki: loginwiki 
Updated 100 records. Last user: 21874; Wiki: loginwiki 
Updated 100 records. Last user: 21974; Wiki: loginwiki 
Updated 20 records. Last user: 21994; Wiki: loginwiki 
Updated 100 records. Last user: 242; Wiki: metawiki 
Updated 100 records. Last user: 5107; Wiki: metawiki 
Updated 100 records. Last user: 6390; Wiki: metawiki 
Updated 100 records. Last user: 7059; Wiki: metawiki 
Updated 100 records. Last user: 8647; Wiki: metawiki 
Updated 100 records. Last user: 8920; Wiki: metawiki 
Updated 100 records. Last user: 9137; Wiki: metawiki 
Updated 100 records. Last user: 9395; Wiki: metawiki 
Updated 100 records. Last user: 9829; Wiki: metawiki 
Updated 100 records. Last user: 10549; Wiki: metawiki 
Updated 100 records. Last user: 11189; Wiki: metawiki 
Updated 100 records. Last user: 11852; Wiki: metawiki 
Updated 100 records. Last user: 13053; Wiki: metawiki 
Updated 100 records. Last user: 15154; Wiki: metawiki 
Updated 100 records. Last user: 15855; Wiki: metawiki 
Updated 100 records. Last user: 15955; Wiki: metawiki 
Updated 100 records. Last user: 16055; Wiki: metawiki 
Updated 100 records. Last user: 16156; Wiki: metawiki 
Updated 100 records. Last user: 16256; Wiki: metawiki 
Updated 100 records. Last user: 16356; Wiki: metawiki 
Updated 100 records. Last user: 16457; Wiki: metawiki 
Updated 100 records. Last user: 16557; Wiki: metawiki 
Updated 100 records. Last user: 16658; Wiki: metawiki 
Updated 100 records. Last user: 16758; Wiki: metawiki 
Updated 100 records. Last user: 16859; Wiki: metawiki 
Updated 100 records. Last user: 16959; Wiki: metawiki 
Updated 100 records. Last user: 17059; Wiki: metawiki 
Updated 100 records. Last user: 17161; Wiki: metawiki 
Updated 100 records. Last user: 17261; Wiki: metawiki 
Updated 100 records. Last user: 17365; Wiki: metawiki 
Updated 100 records. Last user: 17469; Wiki: metawiki 
Updated 100 records. Last user: 17569; Wiki: metawiki 
Updated 100 records. Last user: 17669; Wiki: metawiki 
Updated 100 records. Last user: 17769; Wiki: metawiki 
Updated 100 records. Last user: 17869; Wiki: metawiki 
Updated 100 records. Last user: 17969; Wiki: metawiki 
Updated 100 records. Last user: 18069; Wiki: metawiki 
Updated 100 records. Last user: 18169; Wiki: metawiki 
Updated 100 records. Last user: 18270; Wiki: metawiki 
Updated 100 records. Last user: 18370; Wiki: metawiki 
Updated 100 records. Last user: 18470; Wiki: metawiki 
Updated 100 records. Last user: 18570; Wiki: metawiki 
Updated 100 records. Last user: 18670; Wiki: metawiki 
Updated 100 records. Last user: 18770; Wiki: metawiki 
Updated 100 records. Last user: 18872; Wiki: metawiki 
Updated 100 records. Last user: 18972; Wiki: metawiki 
Updated 100 records. Last user: 19072; Wiki: metawiki 
Updated 100 records. Last user: 19172; Wiki: metawiki 
Updated 100 records. Last user: 19272; Wiki: metawiki 
Updated 100 records. Last user: 19372; Wiki: metawiki 
Updated 100 records. Last user: 19725; Wiki: metawiki 
Updated 100 records. Last user: 19825; Wiki: metawiki 
Updated 100 records. Last user: 19926; Wiki: metawiki 
Updated 100 records. Last user: 20026; Wiki: metawiki 
Updated 100 records. Last user: 20126; Wiki: metawiki 
Updated 100 records. Last user: 20226; Wiki: metawiki 
Updated 100 records. Last user: 20326; Wiki: metawiki 
Updated 100 records. Last user: 20426; Wiki: metawiki 
Updated 100 records. Last user: 20527; Wiki: metawiki 
Updated 100 records. Last user: 20628; Wiki: metawiki 
Updated 100 records. Last user: 20729; Wiki: metawiki 
Updated 100 records. Last user: 20833; Wiki: metawiki 
Updated 100 records. Last user: 20933; Wiki: metawiki 
Updated 100 records. Last user: 21035; Wiki: metawiki 
Updated 100 records. Last user: 21136; Wiki: metawiki 
Updated 100 records. Last user: 21238; Wiki: metawiki 
Updated 100 records. Last user: 21340; Wiki: metawiki 
Updated 100 records. Last user: 21444; Wiki: metawiki 
Updated 100 records. Last user: 21546; Wiki: metawiki 
Updated 100 records. Last user: 21654; Wiki: metawiki 
Updated 100 records. Last user: 21756; Wiki: metawiki 
Updated 100 records. Last user: 21858; Wiki: metawiki 
Updated 100 records. Last user: 21966; Wiki: metawiki 
Updated 28 records. Last user: 21994; Wiki: metawiki 
Updated 24 records. Last user: 21661; Wiki: nlwiki 
Updated 90 records. Last user: 21843; Wiki: ruwiki 
Updated 100 records. Last user: 408; Wiki: simplewiki 
Updated 100 records. Last user: 1667; Wiki: simplewiki 
Updated 100 records. Last user: 2858; Wiki: simplewiki 
Updated 100 records. Last user: 4149; Wiki: simplewiki 
Updated 100 records. Last user: 5247; Wiki: simplewiki 
Updated 100 records. Last user: 5493; Wiki: simplewiki 
Updated 100 records. Last user: 5670; Wiki: simplewiki 
Updated 100 records. Last user: 5826; Wiki: simplewiki 
Updated 100 records. Last user: 6052; Wiki: simplewiki 
Updated 100 records. Last user: 6387; Wiki: simplewiki 
Updated 100 records. Last user: 7149; Wiki: simplewiki 
Updated 100 records. Last user: 7825; Wiki: simplewiki 
Updated 100 records. Last user: 8225; Wiki: simplewiki 
Updated 100 records. Last user: 8697; Wiki: simplewiki 
Updated 100 records. Last user: 9322; Wiki: simplewiki 
Updated 100 records. Last user: 9679; Wiki: simplewiki 
Updated 100 records. Last user: 10977; Wiki: simplewiki 
Updated 100 records. Last user: 12810; Wiki: simplewiki 
Updated 100 records. Last user: 14990; Wiki: simplewiki 
Updated 100 records. Last user: 17732; Wiki: simplewiki 
Updated 54 records. Last user: 21972; Wiki: simplewiki 
Updated 44 records. Last user: 19864; Wiki: sqwiki 
Updated 100 records. Last user: 5159; Wiki: testwiki 
Updated 100 records. Last user: 7611; Wiki: testwiki 
Updated 100 records. Last user: 10817; Wiki: testwiki 
Updated 100 records. Last user: 15078; Wiki: testwiki 
Updated 100 records. Last user: 19008; Wiki: testwiki 
Updated 13 records. Last user: 21994; Wiki: testwiki 
Updated 23 records. Last user: 21729; Wiki: ukwiki 
Updated 100 records. Last user: 6350; Wiki: wikidatawiki 
Updated 100 records. Last user: 9397; Wiki: wikidatawiki 
Updated 100 records. Last user: 11682; Wiki: wikidatawiki 
Updated 100 records. Last user: 15526; Wiki: wikidatawiki 
Updated 100 records. Last user: 19317; Wiki: wikidatawiki 
Updated 27 records. Last user: 21908; Wiki: wikidatawiki 
Updated 0 records. Last user: -1; Wiki: zerowiki 
Updated 66 records. Last user: 21784; Wiki: zhwiki 
Done.

Data successfully added to DB:

mysql> SELECT * FROM localuser LIMIT 2\G;
*************************** 1. row ***************************
              lu_wiki: metawiki
              lu_name: Petrb
lu_attached_timestamp: 20120109155815
   lu_attached_method: new
          lu_local_id: 1
         lu_global_id: 1
*************************** 2. row ***************************
              lu_wiki: metawiki
              lu_name: Platonides
lu_attached_timestamp: 20120109155905
   lu_attached_method: new
          lu_local_id: 4
         lu_global_id: 2
2 rows in set (0.00 sec)
kaldari closed this task as Resolved.Nov 14 2016, 7:15 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.